
.content-container {
  padding: 10px;
}
  
  .title-container {
    margin-bottom: 10px;
  }
  
  .caption {
    font-size: 20px;
    font-weight: bold;
  }
  
  .grid-container {
    margin-top: 20px;
  }
  